From 91b22332fc131d135b973cd7a311f33418adb9f4 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 28 2020 22:39:53 +0000
Subject: [PATCH 1840/2232] Add weak_ptr to planned bindings list


Tracked in #607.

---

diff --git a/src/lib.rs b/src/lib.rs
index 33bd881..ff723c3 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -360,6 +360,7 @@
 //! <tr><td>Option&lt;T&gt;</td><td><sup><i>tbd</i></sup></td></tr>
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::map&lt;K, V&gt;</td></tr>
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::unordered_map&lt;K, V&gt;</td></tr>
+//! <tr><td><sup><i>tbd</i></sup></td><td>std::weak_ptr&lt;T&gt;</td></tr>
 //! </table>
 
 #![no_std]

